Subject: Re: bug#76399: [PATCH] Change 'fullscreen' references to 'maximized'

From: Ship Mints <[email-masked]>
Date: Wed, 19 Feb 2025 13:17:22 -0500

For the sake of completeness.  We can address this if a dog barks.  There's
now a bug reference for it.

On Wed, Feb 19, 2025 at 1:15 PM martin rudalics <[email-masked]> wrote:

>  > If the fullscreen alias is to be maintained, should we correct the rest
> of
>  > the code that doesn't support it?
>
> What would you like to correct, for example?  AFAICT we didn't have any
> bug reports in this area so I'd rather let sleeping dogs lie.
>
> martin
>